elm-scripts
Configuration and scripts for Create React App with Elm.
Last updated a year ago by maxmellen .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install elm-scripts 
SYNC missed versions from official npm registry.

elm-scripts

This package includes scripts and configuration used by Create React App.
Please refer to its documentation:

  • Configuration - This is exceptionally easy to integrate into an exisiting application. In your package.json simply replace react-scripts with elm-scripts and everything should work. Good luck!
 {
   "name": "my-react-app",
   "version": "0.1.0",
   "private": true,
   "dependencies": {
     "react": "^16.3.1",
     "react-dom": "^16.3.1",
-    "react-scripts": "1.1.4"
+    "elm-scripts": "1.1.4-elm.1"
   },
   "scripts": {
     "start": "react-scripts start",
     "build": "react-scripts build",
     "test": "react-scripts test --env=jsdom",
     "eject": "react-scripts eject"
   }
 }

Current Tags

  • 1.1.4-elm.1                                ...           latest (a year ago)

1 Versions

  • 1.1.4-elm.1                                ...           a year ago
Maintainers (2)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dev Dependencies (2)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |